* { padding:0; margin:0; outline:0; }
body {
	background:#000;
	font-family: Arial, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#414042;
}
input, textarea, select { font-family: Arial, sans-serif; font-size:12px; color:#333; }
textarea { overflow:auto;}

a img { border:0; }

a { color:#fff; text-decoration: none; cursor:pointer; }
a:hover { color:#8e8e8e; }

.left, .alignleft { float:left; display:inline; }
.right, .alignright { text-align: right; float:right; display:inline; }

.cl { font-size:0; line-height:0; clear:both; display:block; height:0; }

.al { text-align: left; }
.ar { text-align: right; }
.ac { text-align: center; }

h3 { font-size:15px; line-height:18px; color:#bcbcbc; text-transform: uppercase; }

h1#logo {
	font-size:0;
	line-height:0;
	width:145px;
	height:44px;
	position: absolute;
	top: 10px;
	float:left;
	padding-top:17px;
}
h1#logo a{ display:block; height:30px; text-indent: -4000px; background:url(../img/logo.png); z-index:99; }

#navigation { float:right; white-space:nowrap; }
#navigation ul{ list-style-type: none; padding-top:35px;}
#navigation ul li{ float:left; display:inline; border-right:solid 1px #8e8e8e; padding-right:8px; margin-right:8px;}
#navigation ul li.last{ border-right:0; padding-right:0; margin-right:0;}
#navigation ul li a{ color:#8e8e8e;}
#navigation ul li a:hover,
#navigation ul li a.active { color:#9d0000; }


.shell { position: relative; width:960px; margin:0 auto; }

#top { height:61px; background:#000; }
#header { height:61px; }

#contact-details {
	position:absolute;
	font-family: Arial, sans-serif;
	font-size:12px;
	line-height:1.2em;
	color:#FFF;
	left:10px;
	top:165px;
	width:785px;
	height:480px;
	text-align:left;
	padding-top: 0px;
	padding-right: 0px;
	z-index: 99;
}

#slider {
	width:960px;
	height:480px;
	position:relative;
	overflow:hidden;
}
#slider-holder {
	width:960px;
	height:480px;
	position:relative;
	overflow:hidden;
}
#slider-holder ul{ width:960px; height:480px; position:relative; overflow:hidden; list-style-type: none;}
#slider-holder .jcarousel-clip{ width:960px; height:480px; position:relative; overflow:hidden; }

#slider-holder ul li{ width:960px; height:480px; position:relative; overflow:hidden; float:left; display:inline; }
#slider-nav a{ position:absolute; top:180px; font-size:0; line-height:0; z-index:2; width:58px; height:58px; text-indent: -4000px;}
#slider-nav a.prev{ background: url(../img/prev.png); left:0;}
#slider-nav a.next{ background: url(../img/next.png); right:0;}


#main { width:100%; background: repeat-x 0 0;}

#content { padding-top:20px; }

#container { background:#414042 no-repeat 0 0; padding:30px 20px; }

#footer { border-top: none; margin-top:10px; padding:0px 0; color:#8e8e8e;}
#footer a{ color:#8e8e8e; }
#footer a:hover{ color:#9d0000; }
#footer span{ padding:0 5px;}

#buttons  {
	width:960px;
	margin-left: auto;
	margin-right: auto; 
}

#buttons  {
	width:960px;
	margin-left: auto;
	margin-right: auto; 
}

#thumb a img {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#thumb a:hover img {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

h2 {
   position: absolute;
   font-family: Arial, Helvetica, sans-serif;
   font-variant: normal;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
   text-align:left;
   top: 548px;
   left: 800px;
   width: 200px;
   z-index:100;
}

h2 {
	color: #FFF;
}
